"%[All]@ of the following are true" = "%1$[Tutte]@ le seguenti sono vere";
"%[Any]@ of the following are true" = "%1$[Qualsiasi]@ delle seguenti è vera";
"%[None]@ of the following are true" = "%1$[Nessuna]@ delle seguenti è vera";

"%[---]@ is ---" = "%1$[---]@ è ---";

"%[title]@ %[begins with]@ %@" = "%1$[Titolo]@ %2$[inizia con]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[Titolo]@ %2$[termina con]@ %3$@";
"%[title]@ %[contains]@ %@" = "%1$[Titolo]@ %2$[contiene]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[Titolo]@ %2$[è]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[Titolo]@ %2$[non è]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Nome utente]@ %2$[inizia con]@ %3$@";
"%[username]@ %[ends with]@ %@" = "%1$[Nome utente]@ %2$[termina con]@ %3$@";
"%[username]@ %[contains]@ %@" = "%1$[Nome utente]@ %2$[contiene]@ %3$@";
"%[username]@ %[is]@ %@" = "%1$[Nome utente]@ %2$[è]@ %3$@";
"%[username]@ %[is not]@ %@" = "%1$[Nome utente]@ %2$[non è]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Password]@ %2$[inizia con]@ %3$@";
"%[password]@ %[ends with]@ %@" = "%1$[Password]@ %2$[termina con]@ %3$@";
"%[password]@ %[contains]@ %@" = "%1$[Password]@ %2$[contiene]@ %3$@";
"%[password]@ %[is]@ %@" = "%1$[Password]@ %2$[è]@ %3$@";
"%[password]@ %[is not]@ %@" = "%1$[Password]@ %2$[non è]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Note]@ %2$[iniziano con]@ %3$@";
"%[notesPlain]@ %[ends with]@ %@" = "%1$[Note]@ %2$[terminano con]@ %3$@";
"%[notesPlain]@ %[contains]@ %@" = "%1$[Note]@ %2$[contengono]@ %3$@";
"%[notesPlain]@ %[is]@ %@" = "%1$[Note]@ %2$[sono]@ %3$@";
"%[notesPlain]@ %[is not]@ %@" = "%1$[Note]@ %2$[non sono]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Cartella]@ %2$[è]@ %3$@";
"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Cartella]@ %2$[non è]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Numero di URL]@ %2$[è maggiore di]@ %3$@";
"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Numero di URL]@ %2$[è maggiore di o uguale a]@ %3$@";
"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Numero di URL]@ %2$[è minore di]@ %3$@";
"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Numero di URL]@ %2$[è minore di o uguale a]@ %3$@";
"%[numberOfURLs]@ %[is]@ %@" = "%1$[Numero di URL]@ %2$[è]@ %3$@";
"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Numero di URL]@ %2$[non è]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Numero di tag]@ %2$[è maggiore di]@ %3$@";
"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Numero di tag]@ %2$[è maggiore di o uguale a]@ %3$@";
"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Numero di tag]@ %2$[è minore di]@ %3$@";
"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Numero di tag]@ %2$[è minore di o uguale a]@ %3$@";
"%[numberOfTags]@ %[is]@ %@" = "%1$[Numero di tag]@ %2$[è]@ %3$@";
"%[numberOfTags]@ %[is not]@ %@" = "%1$[Numero di tag]@ %2$[non è]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Numero di modifiche password]@ %2$[è maggiore di]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Numero di modifiche password]@ %2$[è maggiore di o uguale a]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Numero di modifiche password]@ %2$[è minore di]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Numero di modifiche password]@ %2$[è minore di o uguale a]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Numero di modifiche password]@ %2$[è]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Numero di modifiche password]@ %2$[non è]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Numero di allegati]@ %2$[è maggiore di]@ %3$@";
"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Numero di allegati]@ %2$[è maggiore di o uguale a]@ %3$@";
"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Numero di allegati]@ %2$[è minore di]@ %3$@";
"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Numero di allegati]@ %2$[è minore di o uguale a]@ %3$@";
"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Numero di allegati]@ %2$[è]@ %3$@";
"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Numero di allegati]@ %2$[non è]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Numero di utilizzi]@ %2$[è maggiore di]@ %3$@";
"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Numero di volte usato]@ %2$[è maggiore o uguale a]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Numero di utilizzi]@ %2$[è minore di]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Numero di utilizzi]@ %2$[è minore di o uguale a]@ %3$@";
"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Numero di utilizzi]@ %2$[è]@ %3$@";
"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Numero di utilizzi]@ %2$[non è]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Creato (giorni fa)]@ %2$[è maggiore di]@ %3$@";
"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Creato (giorni fa)]@ %2$[è maggiore di o uguale a]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Creato (giorni fa)]@ %2$[è minore di]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Creato (giorni fa)]@ %2$[è minore di o uguale a]@ %3$@";
"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Creato (giorni fa)]@ %2$[è]@ %3$@";
"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Creato (giorni fa)]@ %2$[non è]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Aggiornato (giorno fa)]@ %2$[è maggiore di]@ %3$@";
"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Aggiornato (giorno fa)]@ %2$[è maggiore di o uguale a]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Aggiornato (giorno fa)]@ %2$[è minore di]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Aggiornato (giorno fa)]@ %2$[è minore di o uguale a]@ %3$@";
"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Aggiornato (giorno fa)]@ %2$[è]@ %3$@";
"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Aggiornato (giorno fa)]@ %2$[non è]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Ultima modifica password (giorno fa)]@ %2$[è maggiore di]@ %3$@";
"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Ultima modifica password (giorno fa)]@ %2$[è maggiore di o uguale a]@ %3$@";
"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Ultima modifica password (giorno fa)]@ %2$[è minore di]@ %3$@";
"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Ultima modifica password (giorno fa)]@ %2$[è minore di o uguale a]@ %3$@";
"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Ultima modifica password (giorno fa)]@ %2$[è]@ %3$@";
"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Ultima modifica password (giorno fa)]@ %2$[non è]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Ultimo utilizzo (giorno fa)]@ %2$[è maggiore di]@ %3$@";
"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Ultimo utilizzo (giorno fa)]@ %2$[è maggiore di o uguale a]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Ultimo utilizzo (giorno fa)]@ %2$[è minore di]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Ultimo utilizzo (giorno fa)]@ %2$[è minore di o uguale a]@ %3$@";
"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Ultimo utilizzo (giorno fa)]@ %2$[è]@ %3$@";
"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Ultimo utilizzo (giorno fa)]@ %2$[non è]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Data di creazione]@ %2$[è maggiore di]@ %3$@";
"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Data di creazione]@ %2$[è maggiore di o uguale a]@ %3$@";
"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Data di creazione]@ %2$[è minore di]@ %3$@";
"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Data di creazione]@ %2$[è minore di o uguale a]@ %3$@";
"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Data di creazione]@ %2$[è]@ %3$@";
"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Data di creazione]@ %2$[non è]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Data di modifica]@ %2$[è maggiore di]@ %3$@";
"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Data di modifica]@ %2$[è maggiore di o uguale a]@ %3$@";
"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Data di modifica]@ %2$[è minore di]@ %3$@";
"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Data di modifica]@ %2$[è minore di o uguale a]@ %3$@";
"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Data di modifica]@ %2$[è]@ %3$@";
"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Data di modifica]@ %2$[non è]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Cartella]@ %2$[è]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[inizia con]@ %3$@";
"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[termina con]@ %3$@";
"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[contiene]@ %3$@";
"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[è]@ %3$@";
"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[non è]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Tag]@ %2$[inizia con]@ %3$@";
"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Tag]@ %2$[termina con]@ %3$@";
"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Tag]@ %2$[contiene]@ %3$@";
"%[tagsForSearch]@ %[is]@ %@" = "%1$[Tag]@ %2$[è]@ %3$@";
"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Tag]@ %2$[non è]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Qualsiasi valore]@ %2$[inizia con]@ %3$@";
"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Qualsiasi valore]@ %2$[termina con]@ %3$@";
"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Qualsiasi valore]@ %2$[contiene]@ %3$@";
"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Qualsiasi valore]@ %2$[è]@ %3$@";
"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Qualsiasi valore]@ %2$[non è]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Qualsiasi valore password]@ %2$[inizia con]@ %3$@";
"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Qualsiasi valore password]@ %2$[termina con]@ %3$@";
"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Qualsiasi valore password]@ %2$[contiene]@ %3$@";
"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Qualsiasi valore password]@ %2$[è]@ %3$@";
"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Qualsiasi valore password]@ %2$[non è]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Qualsiasi nome campo]@ %2$[inizia con]@ %3$@";
"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Qualsiasi nome campo]@ %2$[termina con]@ %3$@";
"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Qualsiasi nome campo]@ %2$[contiene]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Qualsiasi nome campo]@ %2$[è]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Qualsiasi nome campo]@ %2$[non è]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Sicurezza password]@ %2$[è]@ %3$[terribile]@";
"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Sicurezza password]@ %2$[è]@ %3$[debole]@";
"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Sicurezza password]@ %2$[è]@ %3$[buona]@";
"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Sicurezza password]@ %2$[è]@ %3$[eccellente]@";
"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Sicurezza password]@ %2$[è]@ %3$[fantastica]@";
"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Sicurezza password]@ %2$[non è]@ %3$[terribile]@";
"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Sicurezza password]@ %2$[non è]@ %3$[debole]@";
"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Sicurezza password]@ %2$[non è]@ %3$[buona]@";
"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Sicurezza password]@ %2$[non è]@ %3$[eccellente]@";
"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Sicurezza password]@ %2$[non è]@ %3$[fantastica]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Sicurezza password]@ %2$[è minore di o uguale a]@ %3$[terribile]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Sicurezza password]@ %2$[è minore di o uguale a]@ %3$[debole]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Sicurezza password]@ %2$[è minore di o uguale a]@ %3$[buona]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Sicurezza password]@ %2$[è minore di o uguale a]@ %3$[eccellente]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Sicurezza password]@ %2$[è minore di o uguale a]@ %3$[fantastica]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Sicurezza password]@ %2$[è maggiore di o uguale a]@ %3$[terribile]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Sicurezza password]@ %2$[è maggiore di o uguale a]@ %3$[debole]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Sicurezza password]@ %2$[è maggiore di o uguale a]@ %3$[buona]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Sicurezza password]@ %2$[è maggiore di o uguale a]@ %3$[eccellente]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Sicurezza password]@ %2$[è maggiore di o uguale a]@ %3$[fantastica]@";

"%[favorite]@ %[is]@ 1" = "%2$[è]@ %1$[preferito]@";
"%[favorite]@ %[is not]@ 1" = "%2$[non è]@ %1$[preferito]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[è]@ %1$[visualizzato nel browser]@";
"%[shownInBrowser]@ %[is not]@ 1" = "%2$[non è]@ %1$[visualizzato nel browser]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Modifiche password]@ %2$[sono state]@ fatte";
"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Modifiche password]@ %2$[non sono state]@ fatte";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Campi in conflitto]@ %2$[sono]@ presenti";
"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Campi in conflitto]@ %2$[non sono]@ presenti";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Azione necessaria]@ %2$[è]@ %3$[nessuna]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Azione necessaria]@ %2$[non è]@ %3$[nessuna]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Azione necessaria]@ %2$[è maggiore di]@  %3$[nessuna]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Azione necessaria]@ %2$[è]@ %3$[sconosciuta]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Azione necessaria]@ %2$[non è]@ %3$[sconosciuta]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Azione necessaria]@ %2$[è maggiore di]@ %3$[sconosciuta]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Azione necessaria]@ %2$[è]@ %3$[cambia password]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Azione necessaria]@ %2$[non è]@ %3$[cambia password]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Azione necessaria]@ %2$[è maggiore di]@ %3$[cambia password]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Azione necessaria]@ %2$[è]@ %3$[evita]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Azione necessaria]@ %2$[non è]@ %3$[evita]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Azione necessaria]@ %2$[è maggiore di]@  %3$[evita]@";
